.popup-wrapper {
  position: fixed;
  z-index: 999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none; }
  .popup-wrapper .popup {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -300px 0 0 -285px;
    max-width: 570px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #ffffff;
    text-align: center; }
    .popup-wrapper .popup .popup-content .head {
      font-family: "Merriweather", serif;
      font-size: 37px;
      color: #0d2232;
      line-height: 42px;
      font-weight: 700;
      text-decoration: none;
      font-style: normal;
      margin: 0 0 20px 0;
      text-transform: uppercase; }
    .popup-wrapper .popup .popup-content .lead {
      font-family: "Merriweather", serif;
      font-size: 18px;
      color: #0d2232;
      line-height: 22px;
      font-weight: normal;
      text-decoration: none;
      font-style: normal;
      margin: 0 0 50px 0; }
    .popup-wrapper .popup .popup-content .text {
      font-family: "Source Sans Pro", cursive;
      font-size: 14px;
      color: #0d2232;
      line-height: 18px;
      font-weight: normal;
      text-decoration: none;
      font-style: normal;
      margin: 0; }
    .popup-wrapper .popup .popup-content .btn.btn-close {
      position: absolute;
      right: 5px;
      top: 5px;
      background: transparent url("https://villamaregray.pl/popup/img/close.png") no-repeat center center;
      width: 40px;
      height: 40px;
      border: 0;
      outline: 0;
      cursor: pointer;
      padding: 0; }
    .popup-wrapper .popup .popup-content .ticket-wrapper {
      display: inline-block;
      vertical-align: top;
      margin: 0 auto 20px auto;
      background: url("https://villamaregray.pl/popup/img/ticket.png") no-repeat left top;
      padding: 5px; }
      .popup-wrapper .popup .popup-content .ticket-wrapper .ticket {
        padding: 25px 25px 20px 25px;
        border: 1px solid #deceb5; }
        .popup-wrapper .popup .popup-content .ticket-wrapper .ticket .price {
          font-family: "Merriweather", serif;
          font-size: 120px;
          color: #0d2232;
          line-height: 120px;
          font-weight: 700;
          text-decoration: none;
          font-style: normal;
          margin: 0; }
    .popup-wrapper .popup .popup-top {
      background: url("https://villamaregray.pl/popup/img/gradient.png") no-repeat left bottom;
      padding: 5px 5px 0 5px;
      box-sizing: border-box;
      -moz-box-sizing: border-box; }
      .popup-wrapper .popup .popup-top .popup-content {
        border: 1px solid #dddddd;
        border-bottom: 0;
        padding: 30px 25px 20px 25px; }
    .popup-wrapper .popup .popup-bottom {
      background: url("https://villamaregray.pl/popup/img/background.jpg") no-repeat left top;
      padding: 0 5px 5px 5px;
      box-sizing: border-box;
      -moz-box-sizing: border-box; }
      .popup-wrapper .popup .popup-bottom .popup-content {
        border: 1px solid #dddddd;
        border-top: 0;
        padding: 0 25px; }
        .popup-wrapper .popup .popup-bottom .popup-content .lead {
          color: #ffffff;
          margin: 0;
          padding: 50px 0 40px 0;
          position: relative; }
          .popup-wrapper .popup .popup-bottom .popup-content .lead:before {
            content: '';
            display: block;
            height: 1px;
            width: 50px;
            margin: 0 auto 25px auto;
            background-color: #deb677; }

@media all and (max-width: 640px) {
  .popup-wrapper .popup {
    max-width: 460px;
    margin: -275px 0 0 -230px; }
    .popup-wrapper .popup .popup-content .head {
      font-size: 24px;
      line-height: 32px; }
    .popup-wrapper .popup .popup-content .lead {
      font-size: 16px;
      line-height: 20px; }
    .popup-wrapper .popup .popup-content .ticket-wrapper .ticket .price {
      font-size: 80px;
      line-height: 80px; } }
@media all and (max-width: 480px) {
  .popup-wrapper .popup {
    max-width: 300px;
    margin: -240px 0 0 -150px; }
    .popup-wrapper .popup .popup-content .lead {
      margin: 0 0 25px 0; }
    .popup-wrapper .popup .popup-content .ticket-wrapper .ticket {
      padding: 15px 15px 10px 15px; }
      .popup-wrapper .popup .popup-content .ticket-wrapper .ticket .price {
        font-size: 48px;
        line-height: 48px; }
    .popup-wrapper .popup .popup-bottom .popup-content .lead {
      padding: 20px 0; } }
@media all and (max-width: 320px) {
  .popup-wrapper .popup {
    max-width: 260px;
    margin: -260px 0 0 -130px; } }

/*# sourceMappingURL=popup.css.map */

/*
     FILE ARCHIVED ON 14:50:18 Mar 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:19:45 Jan 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.74
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.013
  esindex: 0.013
  cdx.remote: 59.44
  LoadShardBlock: 198.853 (3)
  PetaboxLoader3.datanode: 207.696 (4)
  load_resource: 61.375
*/